Subject: RE: Unconventional roles of git

From: "Randall S. Becker" <[email-masked]>
Date: Mon, 27 Feb 2017 14:16:03 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of ankostis
> Sent: February 26, 2017 6:52 AM
> To: Git Mailing List <[email-masked]>
> Cc: Jason Cooper <[email-masked]>
> Subject: Unconventional roles of git
> 
> On 26 February 2017 at 02:13, Jason Cooper <[email-masked]> wrote:
> > As someone looking to deploy (and having previously deployed) git in
> > unconventional roles, I'd like to add ...
> 
> We are developing a distributed storage for type approval files regarding all
> vehicles registered in Europe.[1]  To ensure integrity even after 10 or 30
> years, the hash of a commit of these files (as contained in a tag) are to be
> printed on the the paper certificates.
> 
> - Can you provide some hints for other similar unconventional roles of git?
> - Any other comment on the above usage of git are welcomed.

I am involved in managing manufacturing designs and parts configurations and approvals with git being intimately involved in the process of developing and deploying tested designs to computerized manufacturing environments. It's pretty cool actually to see things become real.

Cheers,
Randall

-- Brief whoami: NonStop&UNIX developer since approximately UNIX(421664400)/NonStop(211288444200000000)
-- In my real life, I talk too much.